using System;
using System.Data;
using System.Configuration;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

/// <summary>
///ProductST 的摘要说明
/// </summary>
public class ProductST
{
    int productId; //商品编号
    int categoryId;//商品类别编号
    decimal listPrice; //售价
    int suppid;//提供商编号
    string pname;//商品名称
    string descn;//商品描述
    string image;//商品图片
    int qty;//入库数量
    public int ProductId
    {
        get { return productId; }
        set { productId = value; }
    }
    public int CategoryId
    {
        get { return categoryId; }
        set { categoryId = value; }
    }
    public decimal ListPrice
    {
        get { return listPrice; }
        set { listPrice = value; }
    }
    public int Suppid
    {
        get { return suppid; }
        set { suppid = value; }
    }
    public string Pname
    {
        get { return pname; }
        set { pname = value; }
    }
    public string Descn
    {
        get { return descn; }
        set { descn = value; }
    }
    public string Image
    {
        get { return image; }
        set { image = value; }
    }
    public int Qty
    {
        get { return qty; }
        set { qty = value; }
    }
}
